section {
    float: left;
    width: 100%;
}
.Contact_Form {
    float: left;
    width: 100%;
}

.Contact-box {
    float: left;
    width: 100%;
    background: var(--chakra-colors-white);
    border-radius: 0px;
    padding: 0.5%;
    margin: 0% 0% 0% 0%;
    border: 1px solid var(--chakra-colors-core-deepBlue-4);
}

.filter_div {
    margin: 5% 0% 5% 0%;
}

.welcome_div {
    width: 100%;
    float: left;
    text-align: center;
    margin: 5% 0% 1% 0%;
}

    .welcome_div h1 {
        font-weight: 800;
        font-size: 30px;
    }

    .welcome_div p {
        font-size: 16px;
    }

.userlogin {
    width: 70%;
    margin: 0% 15% 0% 15%;
}

.ForgotPassword {
    float: right;
    width: 50%;
    text-align: right;
    cursor: pointer;
    margin: 10px 0px 0px 0px;
}

.userlogin .form-group {
    margin-bottom: 15px;
    float: left;
    width: 100%;
    position: relative;
}

.userlogin label {
    font-weight: 500;
}

.switchContract a {
    color: var(--primary-color);
}

    .switchContract a:hover {
        color: var(--chakra-colors-core-ultraGreen-6)
    }

.mybutton {
    float: right;
}

#spError {
    color: var(--chakra-colors-core-confidentlyCoral-7);
    float: left;
    width: 100%;
    text-align: left;
    margin: 0px 0px 0px 0px;
    font-size: 13px;
    position: absolute;
    left: 10px;
    bottom: -5px;
}
#spError2 {
    color: var(--chakra-colors-core-confidentlyCoral-7);
    float: left;
    width: 100%;
    text-align: left;
    margin: 0px 0px 0px 0px;
    font-size: 13px;
    position: absolute;
    left: 10px;
    bottom: -5px;
}

.login_popup {
    width: 800px;
}

.modal_title_style {
    color: var(--chakra-colors-core-confidentlyCoral-7);
    font-size: 20px;
}

.cap_img {
    width: 42%;
}

.Slide1_1UL .custom-form {
    padding: 8px 10px;
}

#frgt-msg {
    float: left;
    width: 100%;
    font-size: 17px;
}

.login_Text {
    float: left;
    width: 90%;
    margin: 3% 0% 3% 10%;
}


.Sub-logo-wrapper img {
    float: right;
    width: 290px;
    margin: 5px 40px 0px 0px;
}

.Slide1_1UL .li_input {
    position: relative;
}

.login_user {
    padding: 0;
    margin: 0% 8% 0% 0%;
    float: right;
    width: 100%;
    list-style-type: none;
    min-height: 15px;
}

    .login_user li {
        padding: 0;
        margin: 5px 0px 0px 15px;
        float: right;
        width: auto;
        list-style-type: none;
        font-size: 14px;
    }

.filterUL li.user a {
    color: var(--primary-color);
    text-decoration: none;
}

.logout a {
    color: var(--chakra-colors-core-confidentlyCoral-7);
    font-weight: bold;
}

.username {
    font-weight: bold;
    color: var(--chakra-colors-core-ultraGreen-6) !important;
}

/*Navigation Start*/
.Head-Nav-div {
    width: 100%;
    float: left;
    margin: 3% 0% 1% 0%;
}

.navbar {
    position: relative;
    min-height: 40px;
    border: 1px solid var(--semantic-border-secondary);
    padding: 0;
    border-radius: 5px;

}

.navbar-nav li {
    float: left;
}

.navbar-brand, .navbar-nav > li > a {
    color: var(--primary-color);
    font-weight: 700;
    font-size: 13px;
    position: relative;
    display: block;
    padding: 15px 16px 15px 16px !important;
    text-decoration: none;
    line-height: 25px;
}
.navbar-brand, .navbar-nav > li > a:hover {
    color: var(--chakra-colors-black);
    text-decoration: underline;
}
.home_icon {
    font-size: 24px !important;
    margin-top: 0px !important;
}
.switchcontract_li a{
 
    color: var(--chakra-colors-core-confidentlyCoral-7) !important;
  
 
}
    .switchcontract_li a:hover {
        color: var(--Ultra-green-7-color) !important;
    }


/*Navigation End*/


.profile-div {
    float: left;
    width: 94%;
    border: 1px solid var(--semantic-border-secondary);
    border-radius: 5px;
    padding: 5% 0% 2% 0%;
    background: var(--chakra-colors-core-deepBlue-1);
    margin: 0% 2% 3% 2%;
    min-height: 310px;
}
.profile-ul {
    width: 100%;
    padding: 0;
    margin: 0;
    list-style-type: none;
    float: left;
}

    .profile-ul li {
        width: 100%;
        float: left;
        text-align: center;
    }
.profile-pic {
    background: var(--chakra-colors-core-deepBlue-11);
    width: 150px;
    border-radius: 100px;
    padding: 20px 20px 0px 20px;
}
.profile-ul li:nth-child(2) {
     
    font-weight: bold;
    padding: 20px 0px 10px 0px;
    letter-spacing: 0.5px;
    font-size: 20px;
}

.profile-ul li:nth-child(3) {
    font-weight: bold;
    padding: 0px 0px 10px 0px;
    letter-spacing: 0.5px;
    font-size: 18px;
    color: var(--chakra-colors-core-confidentlyCoral-7);
}
.profile-ul li:nth-child(4) {
    font-weight: 500;
    padding: 0px 0px 10px 0px;
    letter-spacing: 0.5px;
    font-size: 15px;
    color: var(--primary-color);
}
.profile-details {
    float: left;
    width: 100%;
    border: 1px solid var(--semantic-border-secondary);
    border-radius: 5px;
    padding: 2% 2% 2% 2%;
    background: var(--chakra-colors-core-deepBlue-1);
    margin: 0% 0% 0% 0%;
    min-height: 310px;
}
    .profile-details ul {
        padding: 0;
        margin: 0px 0px 8px 0px;
        list-style-type: none;
        width: 100%;
        float: left;
    }

        .profile-details ul li {
            width: 50%;
            float: left;
            color: var(--primary-color);
            font-size: 13px;
        }
            .profile-details ul li:nth-child(1) {
                text-align: right;
                padding-right: 20px;
                font-weight: bold;
                color: var(--primary-color);
            }

            .profile-details ul li:nth-child(2) {
                color: var(--chakra-colors-core-ultraGreen-7);
            }

.heading-tr {
    font-weight: 700;   
}

.T-style {
    margin-bottom: 20px;
}
.heading-tr {
    background: var(--chakra-colors-core-deepBlue-1);
    font-weight: bold;
    color: var(--primary-color);
}
.tablestyle { font-size:13px;
}
.tr-date1 {
    float: left;
    width: 45%;
    background: var(--primary-color) url(https://app.uat.pluxee.in/Pluxee_Library/images/xmark-large.svg) no-repeat;
    line-height: 40px;
    padding: 0px 0px 0px 40px;
    color: var(--White-color);
    position: relative;
    font-size: 16px;
    font-weight: bold;
    background-size: 30px;
    background-position: -5px 0px;
}

.arw1 {
    background: #fff url(../Images/arw.png) no-repeat right;
    width: 70px;
    height: 40px;
    float: left;
    position: absolute;
    right: 0;
    background-position: -1px 0px;
}

.tr-date {
    float: left;
    width: 35%;
    background: var(--primary-color) url(https://app.uat.pluxee.in/Pluxee_Library/images/xmark-large.svg) no-repeat;
    line-height: 61px;
    padding: 0px 0px 0px 40px;
    color: var(--White-color);
    position: relative;
    font-size: 16px;
    font-weight: bold;
    background-size: 47px;
    background-position: -18px 0px;
}
.arw {
    background: #fff url(../Images/arw.png) no-repeat right;
    width: 70px;
    height: 61px;
    float: left;
    position: absolute;
    right: 0;
    background-position: -1px 0px;
}
.inputbox {
    float: left;
    width: 20%;
    padding: 10px 10px 0px 0px;
}
.inputbox1 {
    float: left;
    width: 16%;
    padding: 10px 10px 0px 0px;
}
.inputbox1 label {
    width: 37%;
    float: left;
    line-height: 40px;
    margin: 0px;
    padding: 0px 10px 0px 0px;
    text-align: right;
}

.inputbox1 input {
    width: 60%;
    float: left;
}
.inputbox label {
    width: 37%;
    float: left;
    line-height: 40px;
    margin: 0px;
    padding: 0px 10px 0px 0px;
    text-align: right;
}
    .inputbox input {
        width: 60%;
        float: left;
    }
.PLR0 {
    padding-left: 0px;
    padding-right: 0px;
}
.PR0 {
    padding-right: 0px;
    float: left;
}
.merch-date {
    float: left;
    width: 100%;
    border: 1px solid var(--semantic-border-secondary);
    border-radius: 0px;
    background: var(--White-color);
}

.search-bar {
    padding: 0;
    margin: 0;
    list-style-type: none;
    float: left;
    width: 28%;
}
    .search-bar li {
        float: left;
        margin: 10px 0px 0px 10px;
    }

.reset-Search {
    padding: 18px 20px;
    line-height: 0px;
    height: var(--chakra-sizes-1);
}

.download-btn {
    padding: 18px 20px;
    line-height: 0px;
    height: var(--chakra-sizes-1);
}
.search-btn {
    padding: 6px 20px;
}
.pass_renew_p {
    width: 100%;
    text-align: center;
    float: left;
}
#txtHeader {
    color: var(--chakra-colors-core-confidentlyCoral-7);
   
}
.pnf {
    color: var(--chakra-colors-core-confidentlyCoral-7);
    text-align: center;
    width: 100%;
    margin: 4% 0% 4% 0%;
    font-weight: bold;
}

/***Mobile View Start***/

@media only screen and (min-width: 200px) and (max-width: 600px) and (orientation : portrait) {

    .welcome_div h1 {
        font-weight: 800;
        font-size: 20px;
    }

    .welcome_div p {
        font-size: 14px;
    }
    .blue_bg {
      
        width: 20%;
        
    }
    .ForgotPassword {
        float: right;
        width: 100%;
        text-align: right;
        cursor: pointer;
        margin: 0px 0px 0px 0px;
    }
    .mob_li { height:5px;
    }
    .login_Text {
        float: left;
        width: 100%;
        margin: 5% 0% 0% 0%;
    }
        .login_Text ul {
            padding: 0px;
        }

            .login_Text ul li {
                font-size: 13px;
                margin: 5px 0px 4px 10px;
            }

    .login_popup {
        width: 95%;
    }
    .modal-title {
        
        width: 100%;
    }
    .popup_info_icon img {
        width: 45px;
        margin-left: 18px;
    }
    .cap_img {
        width: 37%;
    }
    #header .custom-md {
        width: 50%;
    }
    
    .Mob_Grid {
        width: 100%;
        overflow: auto;
    }
    .ui-pg-table {
        table-layout: auto !important;
     
    }
    #pager {
        overflow: auto !important;
        width: 100%  !important;
    }
    .M-scrol {
        overflow: auto ;
       
    }
    .Sub-logo-wrapper {
        width: 100%;
        height: 80px;
        float: right;
    }
    .login_user {
        padding: 0;
        margin: 0% 5% 0% 0%;
        float: right;
        width: 100%;
        list-style-type: none;
        min-height: 15px;
    }
    .login_user li {
        padding: 0;
        margin: 5px 0px 0px 5px;
        float: right;
        width: auto;
        list-style-type: none;
        font-size: 10px;
    }
    .username {
        font-weight: bold;
        color: var(--chakra-colors-core-ultraGreen-6) !important;
        font-size: 10px;
    }

    .user {
        font-size: 0px !important;
    }
    .logout a {
        color: var(--chakra-colors-core-confidentlyCoral-7);
        font-weight: bold;
        font-size: 10px;
    }
    .merchant_logo {
        margin: 5px 10px 0px 0px !important;
        width: 100% !important;
        display: none;
    }
    .merchant_logo_login {
        margin: 15px 10px 0px 0px !important;
        width: 100% !important;
    }
    .Head-Nav-div {
        width: 100%;
        float: left;
        margin: 3% 0% 1% 0%;
        position: relative;
    }
    .navbar {
        position: relative;
        min-height: 40px;
        border: 1px solid transparent;
        padding: 0;
        border-radius: 5px;
        display: block;
        text-align: right;
        width: 94%;
        margin: 0% 3% 3% 3%;
        background-color: #C7FCCA;
    }
    .navbar-nav {
        margin: 7.5px -15px;
        border: 1px solid var(--semantic-border-secondary);
        
    }
        .navbar-brand, .navbar-nav > li > a {
            color: var(--primary-color);
            font-weight: 700;
            font-size: 13px;
            position: relative;
            display: block;
            padding: 12px 20px !important;
            text-decoration: none;
            border-bottom: 1px solid var(--semantic-border-secondary);
        }
    .T-style {
        margin: 0% 5% 0% 5%;
        width: 90%;
    }
    .PR0 {
        padding: 0px;
        float: left;
        margin: 10px 0px 10px 0px;
    }
    .tr-date {
        float: left;
        width: 100%;
        background: var(--primary-color) url(https://app.uat.pluxee.in/Pluxee_Library/images/xmark-large.svg) no-repeat;
        line-height: 45px;
        padding: 0px 0px 0px 35px;
        color: var(--White-color);
        position: relative;
        font-size: 14px;
        font-weight: bold;
        background-size: 35px;
        background-position: -9px 0px;
    }
    .arw {
        
        display: none;
    }
    .inputbox {
        float: left;
        width: 100%;
        padding: 10px 10px 0px 0px;
    }
    .inputbox1 {
        float: left;
        width: 100%;
        padding: 10px 10px 0px 0px;
    }
    .search-bar {
        padding: 0;
        margin: 0;
        list-style-type: none;
        float: left;
        width: 100%;
    }
        .search-bar li {
            float: right;
            margin: 10px 15px 20px 0px;
        }
    .navbar-toggler {
        padding: 4px 10px;
        font-size: 20px;
        line-height: 1;
        background-color: transparent;
        border: 1px solid transparent;
        border-radius: 0.25rem;
        color: var(--primary-color);
    }
    .ChangePassword_title .plx_title_h1 {
    
        font-size: 15px;
    }
    .ChangePassword_title .blue_bg {
        display: none;
    }
    .ChangePassword_title .blue_bg1 {
        display: none;
    }
    }


    @media only screen and (min-width: 600px) and (max-width: 979px) and (orientation : landscape) {
    }

/***Mobile View End***/